<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1945-08-09 02:02:00.00 GD 08h39'30.64" E 32d45'01.03" N</id>
<person>
<lastname>Nagasaki bombe</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1945-08-09 02:02:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1945-08-09 02:02:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1945-08-09 11:02:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1945-08-09 11:02:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Nagasaki</city>
<longitude>08h39'30.64" E</longitude>
<latitude> 32d45'01.03" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Nagasaki</state>
<country>Japon</country>
</horoscope>
